@charset Shift_JIS;

.news {
	background-color: #f5f5f5;
}

.updateinfo {
	margin: 0px 5px 0px 13px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}

.updatedate {
	color: #996600;
	font-weight: bold;
}

.addedwords {
	margin: 0px 5px 10px 13px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}

.notes_title {
	margin: 10px 5px 10px 13px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.notes {
	margin: 0px 5px 15px 13px;
	padding: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}

.news_separator {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
}
